<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

$messages = [
    'additional-key-info.title' => 'Additional Key Properties',
    'additional-key-info.update' => 'Retrieve Additional Key',
    'additional-key-info.updateDescription' => 'Retrieve the additional key and install them.',
    'additional-key-info.download' => 'Download Key',
    'additional-key-info.downloadDescription' => 'Download the current license key.',
    'additional-key-info.install' => 'Install Key',
    'additional-key-info.installDescription' => 'Install the current license key.',
    'additional-key-info.revert' => 'Roll Back Key',
    'additional-key-info.revertDescription' => 'Revert to the previously installed license key.',
    'additional-key-info.revertNotAvailableDescription' => 'No key installed.',
    'additional-key-info.installSuccess' => 'License key installation has started.',

    'additional-key-revert.title' => 'Additional Key Rollback',
    'additional-key-revert.success' => 'The additional key was rolled back.',

    'additional-key-upload.title' => 'Install a License Key',
    'additional-key-upload.success' => 'The new additional key was uploaded.',

    'additional-keys.title' => 'Additional License Keys',

    'change-owner.title' => 'Reassigning Selected Subscriptions',

    'customers.hint' => 'This is where you manage accounts of your hosting service customers: create accounts along with service subscriptions, manage existing customers, and remove accounts. To administer websites, mail or any other services provided to a customer, go to their Customer Panel by clicking the link in the right column of the list.',

    'customer-domains.hint' => 'This is where you set up and manage websites.',

    'customer-subscriptions.hint' => 'This is where you manage the customer\'s subscriptions.',

    'domains.hint' => 'This is where you view information on all domain names registered in the system and can proceed to managing hosting services. To add a domain for yourself or for hosting customers, just click Add Domain. You will be prompted to create a new customer and subscription while creating a domain, or to select from existing ones.',

    'database-servers.title' => 'Database Servers',

    'database-server-create.title' => 'New database server',

    'database-server-properties.title' => 'Database server',

    'database-server-databases.title' => 'Databases',

    'database-server-change-password.title' => 'Administrator\'s Password',

    'home.title' => 'Home',

    'license.title' => 'License Information',

    'primary-key-info.title' => 'Plesk License Key',
    'primary-key-info.update' => 'Retrieve Keys',
    'primary-key-info.updateDescription' => 'Retrieve the ordered license keys and install them.',
    'primary-key-info.upload' => 'Install Key',
    'primary-key-info.uploadDescription' => 'Upload and install a new license key.',
    'primary-key-info.revert' => 'Roll Back Key',
    'primary-key-info.revertDescription' => 'Revert to the previously installed license key.',

    'primary-key-revert.title' => 'License Key Rollback',
    'primary-key-revert.success' => 'The Plesk key was rolled back.',

    'primary-key-upload.title' => 'Install a License Key',
    'primary-key-upload.success' => 'The new Plesk key was uploaded.',

    'resellers.hint' => 'This is where you manage accounts of resellers — your customers who resell hosting services and host their own websites. Here you create accounts along with service subscriptions, manage existing resellers, and remove accounts.',

    'reseller-customers.hint' => 'This is where you set up and manage customers.',

    'reseller-domains.hint' => 'This is where you set up and manage websites.',

    'reseller-subscriptions.hint' => 'This is where you manage the reseller\'s subscriptions.',

    'subscriptions.hint' => 'Customers obtain hosting services from you by subscribing to a hosting plan. You can manage these subscriptions here, as well as your own subscriptions you create to host your websites. To administer websites, mail or any other services provided with a subscription, go to the subscriber\'s Customer Panel by clicking the link in the right column of the list.',

    'server-mail-settings.title' => 'Settings',
    'server-mail-spam-filter.title' => 'Spam Filtering',
    'server-mail-antivirus.title' => 'Antivirus',
    'server-mail-black-list.title' => 'Black List',
    'server-mail-white-list.title' => 'White List',
    'server-mail-queue.title' => 'Mail Queue',
    'server-mail-statistics.title' => 'Statistics',

    'firewall.title' => 'Firewall Management',
    'firewall-general.title' => 'General',
    'firewall-general.toggleStatus' => 'Firewall protection',
    'firewall-general.buttonDefault' => 'Reset to Default',
    'firewall-general.buttonPanic' => 'Panic Mode',
    'firewall-general.confirmationDefault' => 'Reset the firewall settings to the default ones?',
    'firewall-general.confirmationPanic' => 'Turn on Panic Mode? Users will not be able to access their domains and some network services may stop working.',
    'firewall-general.successDefault' => 'The firewall settings were reset to defaults.',
    'firewall-general.successPanic' => 'Panic mode was enabled.',
    'firewall-general.info' => 'For security reasons, the firewall blocks all connections except those explicitly allowed. You can allow a connection by creating a rule. Refer to the documentation for more information',
    'firewall-general.interfaces' => 'Network interfaces',
    'firewall-icmp.title' => 'ICMP Protocol',
    'firewall-rules.title' => 'Firewall Rules',

    'dns.title' => 'DNS Settings',
    'dns-records.title' => 'Zone Records Template',
    'dns-soa-record.title' => 'Zone Settings Template',

    'php-handler.title' => 'Settings for %%name%%',
    'php-handler.extensions.title' => 'Extensions',
    'php-handler.extensions.description' => 'These PHP extensions settings are for this handler only.',
    'php-handler.extensions.descriptionShared' => 'These settings are common to the following PHP handlers: %%handlers%%. The settings apply to all websites that use these handlers.',
    'php-handler.extensions.buttonManage' => 'Manage PECL Packages',
    'php-handler.extensions.manage.title' => 'Manage PECL Packages',
    'php-handler.extensions.manage.risks' => 'PHP extensions are supplied by third-party PECL packages. You are installing them at your own risk.',
    'php-handler.extensions.manage.description' => 'Install, upgrade and uninstall PECL packages. The changes will be applied to all websites running on %%handlers%%.',
    'php-handler.extensions.manage.notFound' => 'Why is the desired package not on the list?',
    'php-handler.extensions.manage.limitations' => 'PHP extensions shipped by the control panel provider and OS vendors are not shown on the list.',
    'php-handler.php-ini.title' => 'php.ini',

    'ServerAbout.copyright' => '© 2023 Plesk International GmbH. All rights reserved.',
    'ServerAbout.linkLicenseManagement' => 'Go to License Information',
    'ServerAbout.panelVersion' => 'Version',
    'ServerAbout.installedPatchVersion' => 'Update #%%patch%%',
    'ServerAbout.licenseKey' => 'License key',
    'ServerAbout.productDescription' => 'Plesk is the leading WebOps platform to run, automate, and grow applications, websites, and hosting businesses.',
    'ServerAbout.readEula' => 'Read %%link%%.',
    'ServerAbout.linkEula' => 'End-User License Agreement',
    'ServerAbout.visitForum' => 'Visit %%link%%',
    'ServerAbout.linkForum' => 'Plesk forum',
    'ServerAbout.followUs' => 'Follow us',
    'ServerAbout.visitSite' => 'Learn more at %%link%%',
    'ServerAbout.linkSite' => 'plesk.com',
    'ServerAbout.visitBlog' => 'Find inspiration at %%link%%',
    'ServerAbout.linkBlog' => 'Plesk Blog',

    'ServerAbout.darkThemePromoTitle' => 'Congratulation!',
    'ServerAbout.darkThemePromoDescription' => 'You found a magic kitty added within the anniversary Plesk Obsidian 18.0.50 version.',
    'ServerAbout.darkThemePromoButton' => 'Whoosh! Come to the dark side',
    'ServerAbout.darkThemeTourDescription' => 'Switch this option to enable or disable the dark theme for your interface.',
    'ServerAbout.darkThemeTourButton' => 'Got it',

    'ts-sessions.title' => 'Terminal Server Sessions',
    'ts-sessions-properties.title' => 'Session properties',
];
